BST CHECKOUT(1)

NAME
bst-checkout - Checkout a built artifact

SYNOPSIS
bst checkout [OPTIONS] TARGET DIRECTORY

DESCRIPTION
Checkout a built artifact to the specified directory

OPTIONS

-f, --force
    Overwrite files existing in checkout directory

--variant TEXT
    A variant of the specified target